.lam-langVersion {
  white-space: pre;
  min-width: 140px;
  min-height: 20px;
  font-size: 93%;
  font-weight: 300;
  margin: auto 0;
  text-decoration: none;
  color: #000;

  &:hover {
    color: #00adef;
  }

  &:before {
    content: '';
    height: 10px;
    width: 15px;
    background: url("img/ua-flag.svg") no-repeat center bottom;
    display: inline-block;
    padding-right: 15px;
  }
}

.lam-container {
  width: 100%;
  background-color: $primaryBackgroundColor;
}

.lam-block {
  width: 100%;
  background-color: $secondaryBackgroundColor;
}